.tm-toolbar .uk-subnav a { font-weight: 700!important; }
.wpml-ls-legacy-list-horizontal { padding-right: 0; }
.tm-toolbar.tm-toolbar-default.uk-visible\@m {display: block!important; }
.uk-search-default .uk-search-input { padding-left: 10px !important}
.searchTrigger { box-shadow: none; border: 1px solid #e8e8e8; line-height: 38px; }
.uk-accordion strong { color:#2685c7; }
p a, .uk-accordion p a { text-decoration: underline; }
i, em { color:#575757; }
.star-rating span::before { color:#f2bf1fbf; }
.uk-navbar .uk-navbar-dropdown .el-item .uk-margin-custom-top {
	margin-top: 48px!important;
}

/*S*/
@media (max-width: 639px) {
	.tm-toolbar .uk-grid-medium>* { padding-left: 0px; }
}